<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8">
	<title>Registro de Pacientes</title>
	<link rel="stylesheet" href="registre.css">
</head>

<body>
	<h1>Historial de Pacientes</h1>
	<!--creamos el apartado del nombre-->
	<form id="paciente-form" method="post" action="#">
		<label for="nombre">Nombre:</label>
		<input type="text" id="nombre" name="nombre">
		<div id="nombre-error" class="error"></div>
		<!--creamos el apartado del apellido-->
		<label for="apellido">Apellido:</label>
		<input type="text" id="apellido" name="apellido">
		<div id="apellido-error" class="error"></div>
		<!--creamos el apartado de la cedula-->
		<label for="cedula">Cédula:</label>
		<input type="text" id="cedula" name="cedula">
		<div id="cedula-error" class="error"></div>
		<!--creamos el apartado de la edad-->
		<label for="edad">Edad:</label>
		<input type="text" id="edad" name="edad">
		<div id="edad-error" class="error"></div>
		<!--creamos el apartado del sexo, con un desplegable-->
		<label for="sexo">Sexo:</label>
		<select id="sexo" name="sexo">
			<option value="">Seleccione una opción</option>
			<option value="masculino">Masculino</option>
			<option value="femenino">Femenino</option>
			<option value="otro">Otro</option>
		</select>
		<div id="sexo-error" class="error"></div>
		<!--creamos el apartado de la direccion-->
		<label for="direccion">Dirección:</label>
		<textarea id="direccion" name="direccion"></textarea>
		<div id="direccion-error" class="error"></div>
		<!--creamos el apartado de la fecha-->
		<label for="fecha">Fecha:</label>
		<input type="date" id="fecha" name="fecha">
		<div id="fecha-error" class="error"></div>
		<!--creamos todos los botones-->
		<input type="submit" value="Guardar">


	</form>

	<script src="/history/main.js"></script>
</body>

</html>